Subject: Re: Reverse (spreading) plers/vice grip

From: [email-masked] (Geoffrey Keyes)
Date: Mon, 23 Aug 1993 22:22:14 GMT

If you have access to a blacksmith, and I know that many of you don't, he/she 
could make one.  It would be like making a pair of tongs backwards.  Some of 
the Pony style furniture clamps can be used as spreaders.  Both of these
ideas sound pricey for a one off use. 

When you make tongs (or pliers, or what-have-you) you make 2 identical pieces,
so to make a spreader you make 2 pieces mirror images of each other, it might
be that you could make something that could be welded to the jaws of a pair of
vice-grips.     

Geoff Keyes